<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF05'>
/****************************************************************************/
/* GF05 ( ﾃｰﾌﾞﾙｶﾗﾑ定義 )                                                    */
/* Created : 2022/11/10 17:41:32                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF05 DROP CONSTRAINT GF05_UQ
</EXEC_SQL>
<exec_sql>
alter table gf05 add constraint gf05_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF05 DROP CONSTRAINT GF05_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf05 add constraint gf05_luq unique( system_id,tblsyu,table_name,clm )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF05_SA
</EXEC_SQL>
<exec_sql>
create index gf05_sa on gf05( system_id,tblsyu,table_name,seqno )
</EXEC_SQL>
</ROWSET>
